

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 191px 155px;padding: 0px;border: none;width: 639px;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 153px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 76px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 76px 0px 873px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 91px 113px;padding: 0px;border: none;width: 681px;}





#page_6 {position:relative; overflow: hidden;margin: 77px 0px 91px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 77px 0px 78px 106px;padding: 0px;border: none;width: 688px;height: 968px;}

#page_7 #p7dimg1 {position:absolute;top:224px;left:0px;z-index:-1;width:639px;height:744px;}
#page_7 #p7dimg1 #p7img1 {width:639px;height:744px;}




#page_8 {position:relative; overflow: hidden;margin: 76px 0px 186px 106px;padding: 0px;border: none;width: 688px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:639px;height:195px;}
#page_8 #p8dimg1 #p8img1 {width:639px;height:195px;}




#page_9 {position:relative; overflow: hidden;margin: 77px 0px 80px 113px;padding: 0px;border: none;width: 681px;}





#page_10 {position:relative; overflow: hidden;margin: 77px 0px 158px 113px;padding: 0px;border: none;width: 681px;}





#page_11 {position:relative; overflow: hidden;margin: 76px 0px 80px 106px;padding: 0px;border: none;width: 688px;height: 967px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 688px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 41px 0px 0px 73px;padding: 0px;border:none;width: 615px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:322px;left:0px;z-index:-1;width:639px;height:645px;}
#page_11 #p11dimg1 #p11img1 {width:639px;height:645px;}




#page_12 {position:relative; overflow: hidden;margin: 76px 0px 90px 106px;padding: 0px;border: none;width: 688px;}

#page_12 #p12dimg1 {position:absolute;top:129px;left:0px;z-index:-1;width:587px;height:452px;}
#page_12 #p12dimg1 #p12img1 {width:587px;height:452px;}




#page_13 {position:relative; overflow: hidden;margin: 77px 0px 133px 113px;padding: 0px;border: none;width: 681px;}





#page_14 {position:relative; overflow: hidden;margin: 77px 0px 88px 113px;padding: 0px;border: none;width: 681px;}





#page_15 {position:relative; overflow: hidden;margin: 77px 0px 91px 113px;padding: 0px;border: none;width: 681px;}





#page_16 {position:relative; overflow: hidden;margin: 77px 0px 91px 113px;padding: 0px;border: none;width: 681px;}





#page_17 {position:relative; overflow: hidden;margin: 77px 0px 123px 113px;padding: 0px;border: none;width: 681px;}





#page_18 {position:relative; overflow: hidden;margin: 77px 0px 110px 113px;padding: 0px;border: none;width: 681px;}





#page_19 {position:relative; overflow: hidden;margin: 77px 0px 120px 113px;padding: 0px;border: none;width: 681px;}





#page_20 {position:relative; overflow: hidden;margin: 77px 0px 120px 113px;padding: 0px;border: none;width: 681px;}





#page_21 {position:relative; overflow: hidden;margin: 77px 0px 91px 113px;padding: 0px;border: none;width: 681px;}





#page_22 {position:relative; overflow: hidden;margin: 77px 0px 349px 113px;padding: 0px;border: none;width: 681px;}





#page_23 {position:relative; overflow: hidden;margin: 77px 0px 356px 105px;padding: 0px;border: none;width: 689px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 24px 'Times New Roman';line-height: 26px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';line-height: 20px;}
.ft4{font: 19px 'Times New Roman';line-height: 18px;}
.ft5{font: 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft6{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft7{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';line-height: 31px;}
.ft10{font: 19px 'Times New Roman';line-height: 30px;}
.ft11{font: 19px 'Times New Roman';line-height: 28px;}
.ft12{font: 19px 'Times New Roman';line-height: 29px;}
.ft13{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 47px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 46px;line-height: 21px;}
.ft16{font: 19px 'Times New Roman';margin-left: 29px;line-height: 21px;}
.ft17{font: 19px 'Times New Roman';margin-left: 42px;line-height: 21px;}
.ft18{font: 19px 'Times New Roman';margin-left: 4px;line-height: 28px;}
.ft19{font: 1px 'Times New Roman';line-height: 11px;}
.ft20{font: 1px 'Times New Roman';line-height: 1px;}
.ft21{font: 18px 'Times New Roman';line-height: 28px;}
.ft22{font: italic bold 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft23{font: 19px 'Times New Roman';margin-left: 43px;line-height: 21px;}
.ft24{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft25{font: 16px 'Times New Roman';line-height: 17px;}
.ft26{font: 16px 'Times New Roman';margin-left: 33px;line-height: 17px;}
.ft27{font: 16px 'Times New Roman';margin-left: 32px;line-height: 17px;}
.ft28{font: 16px 'Times New Roman';margin-left: 23px;line-height: 17px;}

.p0{text-align: left;padding-left: 44px;padding-right: 138px;margin-top: 0px;margin-bottom: 0px;text-indent: 79px;}
.p1{text-align: left;padding-left: 152px;padding-right: 207px;margin-top: 1px;margin-bottom: 0px;text-indent: -37px;}
.p2{text-align: left;padding-left: 105px;padding-right: 93px;margin-top: 1px;margin-bottom: 0px;text-indent: -105px;}
.p3{text-align: left;padding-left: 31px;margin-top: 87px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 136px;margin-top: 129px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 145px;margin-top: 30px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 46px;padding-right: 145px;margin-top: 87px;margin-bottom: 0px;text-indent: 95px;}
.p7{text-align: left;padding-left: 81px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 225px;margin-top: 215px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 252px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 65px;margin-top: 22px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 44px;margin-bottom: 0px;text-indent: 38px;}
.p16{text-align: left;margin-top: 27px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 436px;margin-top: 233px;margin-bottom: 0px;}
.p18{text-align: right;padding-left: 435px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 245px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 38px;}
.p21{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p22{text-align: left;padding-left: 38px;margin-top: 3px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 38px;margin-top: 2px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p28{text-align: left;padding-left: 38px;margin-top: 5px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p30{text-align: left;padding-left: 38px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 62px;margin-top: 4px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 61px;}
.p33{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 61px;}
.p34{text-align: left;padding-left: 158px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 38px;}
.p36{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 38px;}
.p37{text-align: justify;padding-right: 57px;margin-top: 13px;margin-bottom: 0px;text-indent: 38px;}
.p38{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;text-indent: 38px;}
.p39{text-align: left;padding-left: 122px;padding-right: 178px;margin-top: 8px;margin-bottom: 0px;text-indent: 2px;}
.p40{text-align: justify;margin-top: 23px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 615px;margin-top: 6px;margin-bottom: 0px;}
.p42{text-align: justify;margin-top: 14px;margin-bottom: 0px;}
.p43{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p44{text-align: justify;margin-top: 12px;margin-bottom: 0px;}
.p45{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p46{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: left;padding-right: 109px;margin-top: 11px;margin-bottom: 0px;}
.p48{text-align: justify;margin-top: 8px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 155px;margin-top: 43px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 57px;margin-top: 39px;margin-bottom: 0px;text-indent: 38px;}
.p51{text-align: justify;padding-right: 57px;margin-top: 14px;margin-bottom: 0px;text-indent: 38px;}
.p52{text-align: justify;padding-right: 58px;margin-top: 11px;margin-bottom: 0px;text-indent: 38px;}
.p53{text-align: left;padding-left: 38px;margin-top: 8px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 7px;margin-top: 11px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 129px;padding-right: 178px;margin-top: 33px;margin-bottom: 0px;text-indent: 2px;}
.p57{text-align: left;padding-left: 7px;margin-top: 33px;margin-bottom: 0px;}
.p58{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: justify;padding-left: 7px;margin-top: 9px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 51px;margin-top: 11px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 51px;margin-top: 12px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 55px;margin-top: 43px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 167px;margin-top: 11px;margin-bottom: 0px;}
.p64{text-align: justify;padding-left: 7px;margin-top: 12px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 51px;padding-right: 96px;margin-top: 11px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 69px;margin-top: 9px;margin-bottom: 0px;}
.p67{text-align: justify;padding-left: 51px;margin-top: 11px;margin-bottom: 0px;}
.p68{text-align: justify;padding-left: 51px;padding-right: 431px;margin-top: 11px;margin-bottom: 0px;}
.p69{text-align: justify;padding-left: 51px;padding-right: 404px;margin-top: 9px;margin-bottom: 0px;text-indent: 5px;}
.p70{text-align: justify;padding-left: 51px;margin-top: 8px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 51px;margin-top: 12px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 74px;margin-top: 11px;margin-bottom: 0px;}
.p73{text-align: justify;padding-left: 7px;margin-top: 35px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 69px;padding-right: 78px;margin-top: 11px;margin-bottom: 0px;text-indent: -18px;}
.p75{text-align: left;padding-left: 51px;margin-top: 8px;margin-bottom: 0px;}
.p76{text-align: justify;padding-left: 7px;padding-right: 272px;margin-top: 77px;margin-bottom: 0px;}
.p77{text-align: justify;padding-left: 7px;padding-right: 578px;margin-top: 8px;margin-bottom: 0px;}
.p78{text-align: justify;padding-left: 7px;margin-top: 8px;margin-bottom: 0px;}
.p79{text-align: justify;padding-left: 7px;margin-top: 11px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 7px;margin-top: 12px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 152px;margin-top: 0px;margin-bottom: 0px;}
.p82{text-align: left;padding-right: 53px;margin-top: 44px;margin-bottom: 0px;text-indent: 38px;}
.p83{text-align: justify;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 38px;}
.p84{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p85{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 152px;margin-top: 44px;margin-bottom: 0px;}
.p87{text-align: justify;padding-right: 58px;margin-top: 15px;margin-bottom: 0px;text-indent: 38px;}
.p88{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 38px;}
.p89{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 38px;}
.p90{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p91{text-align: left;padding-left: 129px;padding-right: 178px;margin-top: 32px;margin-bottom: 0px;text-indent: 2px;}
.p92{text-align: left;padding-left: 7px;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p95{text-align: left;padding-left: 104px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p96{text-align: left;padding-left: 100px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p97{text-align: left;padding-left: 84px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p98{text-align: left;padding-left: 31px;margin-top: 41px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 7px;padding-right: 103px;margin-top: 11px;margin-bottom: 0px;text-indent: 23px;}
.p100{text-align: left;padding-left: 7px;padding-right: 98px;margin-top: 8px;margin-bottom: 0px;text-indent: 23px;}
.p101{text-align: left;padding-left: 7px;padding-right: 59px;margin-top: 9px;margin-bottom: 0px;text-indent: 23px;}
.p102{text-align: justify;padding-left: 31px;margin-top: 8px;margin-bottom: 0px;}
.p103{text-align: justify;padding-left: 7px;padding-right: 80px;margin-top: 11px;margin-bottom: 0px;text-indent: 24px;}
.p104{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p105{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p106{text-align: left;padding-left: 74px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p107{text-align: left;padding-left: 7px;margin-top: 10px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 7px;padding-right: 157px;margin-top: 11px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 7px;padding-right: 122px;margin-top: 3px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 7px;padding-right: 172px;margin-top: 14px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 7px;padding-right: 139px;margin-top: 8px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 7px;margin-top: 75px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 38px;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;text-indent: 136px;}
.p114{text-align: justify;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 38px;margin-top: 9px;margin-bottom: 0px;}
.p116{text-align: justify;padding-right: 52px;margin-top: 11px;margin-bottom: 0px;text-indent: 38px;}
.p117{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 38px;margin-top: 11px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 38px;padding-right: 147px;margin-top: 11px;margin-bottom: 0px;text-indent: -37px;}
.p120{text-align: justify;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;text-indent: 38px;}
.p121{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 38px;}
.p122{text-align: left;padding-left: 38px;margin-top: 10px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 38px;margin-top: 12px;margin-bottom: 0px;}
.p124{text-align: left;padding-left: 38px;padding-right: 314px;margin-top: 9px;margin-bottom: 0px;text-indent: -37px;}
.p125{text-align: left;padding-left: 38px;padding-right: 156px;margin-top: 0px;margin-bottom: 0px;}
.p126{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p127{text-align: left;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;}
.p128{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 38px;margin-top: 14px;margin-bottom: 0px;}
.p130{text-align: justify;padding-right: 57px;margin-top: 14px;margin-bottom: 0px;}
.p131{text-align: left;padding-left: 119px;margin-top: 11px;margin-bottom: 0px;}
.p132{text-align: left;padding-left: 121px;margin-top: 11px;margin-bottom: 0px;}
.p133{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p134{text-align: left;padding-left: 38px;padding-right: 193px;margin-top: 11px;margin-bottom: 0px;text-indent: -37px;}
.p135{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: 38px;}
.p136{text-align: justify;padding-right: 52px;margin-top: 9px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 38px;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: 80px;}
.p138{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;}
.p139{text-align: justify;padding-right: 52px;margin-top: 10px;margin-bottom: 0px;text-indent: 38px;}
.p140{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;}
.p141{text-align: justify;padding-left: 38px;margin-top: 11px;margin-bottom: 0px;}
.p142{text-align: justify;padding-left: 38px;margin-top: 12px;margin-bottom: 0px;}
.p143{text-align: left;padding-left: 202px;margin-top: 0px;margin-bottom: 0px;}
.p144{text-align: left;padding-left: 225px;margin-top: 22px;margin-bottom: 0px;}
.p145{text-align: justify;padding-right: 71px;margin-top: 1px;margin-bottom: 0px;text-indent: 8px;}
.p146{text-align: left;padding-left: 195px;margin-top: 22px;margin-bottom: 0px;}
.p147{text-align: justify;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;}
.p148{text-align: justify;padding-right: 71px;margin-top: 2px;margin-bottom: 0px;text-indent: 8px;}
.p149{text-align: justify;padding-left: 8px;margin-top: 1px;margin-bottom: 0px;}
.p150{text-align: left;padding-right: 71px;margin-top: 2px;margin-bottom: 0px;text-indent: 8px;}
.p151{text-align: left;padding-right: 71px;margin-top: 1px;margin-bottom: 0px;text-indent: 8px;}
.p152{text-align: justify;padding-right: 72px;margin-top: 1px;margin-bottom: 0px;text-indent: 8px;}
.p153{text-align: justify;padding-right: 72px;margin-top: 2px;margin-bottom: 0px;text-indent: 8px;}

.td0{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 127px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 338px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 301px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 338px;vertical-align: bottom;}
.td7{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 301px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 498px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 115px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 364px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 166px;vertical-align: bottom;}

.tr0{height: 24px;}
.tr1{height: 22px;}
.tr2{height: 32px;}
.tr3{height: 11px;}
.tr4{height: 21px;}
.tr5{height: 36px;}

.t0{width: 370px;margin-left: 7px;margin-top: 11px;font: 19px 'Times New Roman';}
.t1{width: 639px;margin-top: 7px;font: 19px 'Times New Roman';}
.t2{width: 613px;margin-left: 7px;margin-top: 40px;font: 19px 'Times New Roman';}
.t3{width: 559px;margin-left: 7px;font: 19px 'Times New Roman';}

